
import {extendRule, } from "../../utils/common";
 
//箱子日志
export default {
  onLoadParam:({loadParam,data})=> {
     if(data&&data.id)
     {
       extendRule(loadParam,'BOX_ID',1,data.id);
     }
  },
}
